*
{
	font-family: Arial, Helvetica, san-serif;
	font-size: 12px;
}

.title
{
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
}

.header-link
{
	font-size: 11px;
	color: #000099;
}


A.TabEnabled
{
	padding: 5px 5px 5px 5px;
	line-height: 25px;
	text-decoration: none;
	color: #000000;
	font-family: verdana,helvetica,sans-serif;
	font-size: 11px;
	font-weight:normal;
	background-color: #e6e6e6
}

A.TabDisabled
{
	padding: 5px 5px 5px 5px;
	line-height: 25px;
	text-decoration: none;
	color: #ffffff;
	font-family: verdana,helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #000099
}

.header-text
{
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
}

.footer-text
{
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}

#TabsLine
{
	clear: both;
	padding: 0;
	width: 100%;
	height: 1px;
	line-height: 1px;
	background: #666666;
}

.Grid { border-bottom: #c0c0c0 1px solid; padding-bottom: 10px; }
.Grid .FooterStyle { background-color: #507CD1; color: white; font-weight: bold;}
.Grid .RowStyle { background-color: #ffffff; }
.Grid .PagerStyle { background-color: #507CD1; color: white; font-weight: bold; text-align:left; }
.Grid .PagerStyle A:link { text-decoration:underline;  color: white; }
.Grid .PagerStyle A:hover {text-decoration:underline;   color: #dceef5; }
.Grid .PagerStyle A:visited { text-decoration:underline;  color: white; }
.Grid .HeaderStyle{ background-image: url(images/clr2.gif);	background-repeat: repeat; color: white; font-weight: bold; text-align:left; }
.Grid .HeaderStyle A:link { color: #ff9933;	text-decoration: none; }
.Grid .HeaderStyle A:hover {color: #ff9933;	text-decoration: underline; }
.Grid .HeaderStyle A:visited { color: #ff9933;	text-decoration: none; }
.Grid .AlternatingRowStyle{ background-color: #e6e6e6;}
.Grid .FooterStyle{ background-image: url(images/clr2.gif);	background-repeat: repeat; color: white; font-weight: bold; text-align:left; }

.grid-title
{
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}

.grid-title2
{
	font-size: 14px;
	font-weight: normal;
	color: #666666;
}

.error-title
{
	font-size: 16px;
	font-weight: bold;
	color: #cc0066;
}

.error-body
{
	font-size: 14px;
	font-weight: normal;
	color: #666666;
}

.error-link
{
	font-size: 11px;
	color: #cc0066;
	font-weight: bold;
}

.validation-error
{
	font-size: 11px;
	font-weight: bold;
	color: #cc0066;
}

.form-field
{
	font-size: 11px;
	font-weight: bold;
	color: #cccccc;
}

.form-value
{
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.form-value-preview
{
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
}


.clr1bk {
	background-image: url(images/clr1.gif);
	background-repeat: repeat;
	width: 100%;
	height: 150px;
}
#logo {
	position: relative;
	left: 25px;
	top: 35px;
}

.logo-subtext{
	color: #663300;
	font-style: italic;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	position: relative;
	left: 50px;
	top: 0px;
}

.clr1bk #menubar {
	position: relative;
	left: 200px;
	margin-top: 0px;
	width:800px;
}

.clr2bk {
	background-image: url(images/clr2.gif);
	background-repeat: repeat;
	width: 100%;
	height: 300px;
}
.clr5bk {
	background-image: url(images/clr5.gif);
	background-repeat: repeat;
	width: 100%;
	height: 1px;
}
.clr4bk {
	background-image: url(images/clr4.gif);
	background-repeat: repeat;
	width: 100%;
	height: 20px;
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #000;
	vertical-align:middle;
}
.footer {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #000000;
	vertical-align:middle;
	position: relative;
	padding-right: 10px;
	padding-top: 4px;
}

.footer-text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #000000;
}
.header {
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #ffffff;
	vertical-align:middle;
	position: relative;
	padding-right: 10px;
	padding-top: 4px;
}
.sign-up {
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style:italic;
	color: #ffffff;
	vertical-align:top;
	position: relative;
	padding-right: 10px;
	padding-top: 4px;
	width:auto;
}
.content {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #cccccc;
	position: relative;
	margin-left: 100px;
	margin-right: 100px;
	padding-top: 25px;
	padding-bottom: 25px;
}

.social-buttons {
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #ffffff;
	vertical-align:middle;
	position: relative;
	padding-right: 10px;
	padding-top: 4px;
}

ol {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #cccccc;
}

li {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #cccccc;
}


.clr3bk {
	background-image: url(images/clr3.gif);
	background-repeat: repeat;
	width: 100%;
	height: 20px;
}
a {
	color: #ff9933;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
}
a.discount {
	color: #ff9933;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
a:hover {
	color: #ff9933;
	text-decoration: underline;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	background-image: url(images/clr1.gif);
	background-repeat: repeat;
}

.l1 {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style:italic;
	color: #ffffff;
	
}

.l2 {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style:italic;
	color: #cc6633;
}

.l3 {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-style:normal;
	color: #ffffff;
	padding: 5px 0px 5px 0px;
}

.l4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style:normal;
	font-weight:bold;
	color: #ffffff;
}

.product {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-style:normal;
	color: #ffffff;
}